www.cendio.com
Bug 4682 - Confusing NFS message from tl-setup when installing on unsupported platform
: Confusing NFS message from tl-setup when installing on unsupported platform
Status: CLOSED FIXED
: ThinLinc
Server Installer
: 4.1.0
: PC Unknown
: P2 Normal
: 4.2.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2013-06-07 11:12 by
Modified: 2014-04-01 15:54 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2013-06-07 11:12:15
During the NFS check, tl-setup suggests that "the necessary packages can be
installed automatically by this wizard", even if they can't (for example,
non-rpm/deb system, or couldn't determine the necessary package name). All
other modules simply recommend that the packages should be installed manually
before continuing with tl-setup.
------- Comment #1 From cendio 2014-01-30 15:16:03 -------
(In reply to comment #0)
> During the NFS check, tl-setup suggests that "the necessary packages can be
> installed automatically by this wizard", even if they can't (for example,
> non-rpm/deb system, or couldn't determine the necessary package name). All
> other modules simply recommend that the packages should be installed manually
> before continuing with tl-setup.

Messages cleaned up in commit 28351.
------- Comment #2 From cendio 2014-03-20 09:38:05 -------
Text mode install (with a slightly hacked nfs.py to make it believe Solaris
lacks NFS support):

> Please wait, analyzing system... done.
> 
> You must install the necessary packages manually, then re-run
> /opt/thinlinc/sbin/tl-setup.
> 
> Press Enter to continue...

Huh?
------- Comment #3 From cendio 2014-03-20 10:33:53 -------
(In reply to comment #2)
> Text mode install (with a slightly hacked nfs.py to make it believe Solaris
> lacks NFS support):
> 
> > Please wait, analyzing system... done.
> > 
> > You must install the necessary packages manually, then re-run
> > /opt/thinlinc/sbin/tl-setup.
> > 
> > Press Enter to continue...
> 
> Huh?

Fixed in commit 28681.
------- Comment #4 From cendio 2014-03-21 14:24:15 -------
That's a whole lot better.